body h1 {
	text-transform: uppercase; /* gewünschte änderung von jonas 24.07.2018 */
}

.page-id-3590 h4 {
	margin-bottom: 10px !important;
}

.nf-field-container {
	margin-bottom: 15px !important; 
}

.page-id-3600 h3,
.page-id-3600 h4 {
	margin: 34px 0 14px 0 !important;
}

body p,
body ul,
body ol,
body .site-main {
    font-family: VialogLT-Regular;
    font-size: 18px;
    line-height: 22px;
    color: #7f7f7f;
}
body h2 {
    font-family: VialogLT-Regular;
    color: #006070;
    margin: 0 0 30px 0;
    font-weight: 700;
    font-size: 27px;
}
body h1,
body .text-background h2 {
    font-family: VialogLT-Regular;
    color: #006070;
    margin: 35px 0 30px 0;
    font-weight: 700;
    font-size: 35px;
    text-align: center;
}
body .text-background h2 {
	text-transform: uppercase;
    font-size: 27px;	
    margin-top: 25px;
}
.post-footer h2 {
	text-align: center;
}


body .site-search-results h3 {
	margin-bottom: 7px;
	margin-top: 30px;
	font-size: 21px;
}
body .site-search-results h3 .fas {
	font-size: 16px;
}
body .site-search-results h3 a {
	text-decoration: underline;
}
body .site-search-results .entry-summary {
	margin-top: 0px;
}



body h3 {
    font-family: VialogLT-Regular;
    color: #006070;
    margin: 0 0 30px 0;
    font-weight: 700;
    font-size: 21px;
}

body h4 {
    font-family: VialogLT-Regular;
    color: #006070;
    margin: 0 0 30px 0;
    font-weight: 700;
    font-size: 18px;
}

body a {
    color: #006070;
    text-decoration: none;
}

body a:hover {
    color: #008799;
    text-decoration: none;
}
